Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003270 [JEDI VCL] 00 JVCL Components minor always 2005-10-16 15:29 2006-04-04 05:00
Reporter LiorF View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0003270: TJvCheckTreeView doesn't show checkboxes in runtime
Description If I select:
  CheckBoxOptions.Style:=cbsJVCL;
  Checkboxes:=true;
The checkboxes appear at designtime, but not in runtime.
If I select any other CheckBoxOptions.Style, the checkboxes do appear at runtime, but then I don't have the additional features of cbsJVCL, like cascade.
I tried it on 2 systems with Delphi 6 and Delphi 7 with the same results.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0008863)
obones (administrator)
2006-04-04 05:00

This is no longer the case with the current JVCL. Please use it.

- Issue History
Date Modified Username Field Change
2005-10-16 15:29 LiorF New Issue
2005-10-17 13:38 LiorF Issue Monitored: LiorF
2006-04-04 05:00 obones Status new => resolved
2006-04-04 05:00 obones Resolution open => fixed
2006-04-04 05:00 obones Assigned To => obones
2006-04-04 05:00 obones Note Added: 0008863


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker